Jeen Lee

Changes for version 0.02

  • DO NOT USE Data::Recursive::Encode (Pg::hstore::$VERSION >= 1.04)